/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 18, ../scss/utils/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 28, ../scss/utils/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 31, ../scss/utils/_reset.scss */
body {
  line-height: 1;
}

/* line 34, ../scss/utils/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 37, ../scss/utils/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 41, ../scss/utils/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 45, ../scss/utils/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 20, ../scss/utils/_grid.scss */
.container {
  min-width: 20em;
  width: 100%;
}

/* line 25, ../scss/utils/_grid.scss */
.row {
  width: 100%;
  max-width: 64em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1em;
  padding-right: 1em;
}

@media only screen and (min-width: 37.4375em) {
  /* line 35, ../scss/utils/_grid.scss */
  .row {
    padding-left: 2em;
    padding-right: 2em;
  }
}
/* Mixins to establish column span */
/* Mixins to establish column offset */
/* line 3, ../scss/includes/_common.scss */
*,
*:before,
*:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Webkit */
  /* Gecko/Mozilla */
}
/* line 8, ../scss/includes/_common.scss */
* ::selection,
*:before ::selection,
*:after ::selection {
  background: #f2b12b;
  color: white;
}
/* line 13, ../scss/includes/_common.scss */
* ::-moz-selection,
*:before ::-moz-selection,
*:after ::-moz-selection {
  background: #f2b12b;
  color: white;
}

/* line 19, ../scss/includes/_common.scss */
body {
  background: url('/resources/img/bg/grey-papyrus.png?1376483831');
  color: #666666;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  overflow-y: scroll;
}

/* line 26, ../scss/includes/_common.scss */
b {
  font-weight: bold;
}

/* line 30, ../scss/includes/_common.scss */
.btn {
  cursor: pointer;
  font-size: 1.2em;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #f2b12b;
  border-radius: 0.3125em;
  border-top: 0 solid #f2b12b;
  border-bottom: 0.25em solid #ae6d00;
  padding: .5em 1em;
}
/* line 32, ../scss/includes/_common.scss */
.btn, .btn:hover, .main-content .btn, .main-content .btn:hover {
  color: white;
}
/* line 47, ../scss/includes/_common.scss */
.btn span {
  position: relative;
}
/* line 49, ../scss/includes/_common.scss */
.btn:hover {
  color: white;
  background-color: #d08f09;
}
/* line 54, ../scss/includes/_common.scss */
.btn:active {
  border-top-width: 0.0625em;
  border-bottom-width: 0.1875em;
}
/* line 60, ../scss/includes/_common.scss */
.btn.no-hover {
  border: 0 !important;
  cursor: auto;
}
/* line 63, ../scss/includes/_common.scss */
.btn.no-hover:hover {
  background-color: #f2b12b;
}
/* line 66, ../scss/includes/_common.scss */
.btn.secondary {
  background-color: #479fd6;
  border-top-color: #479fd6;
  border-bottom-color: #035b92;
  display: inline-block;
}
/* line 71, ../scss/includes/_common.scss */
.btn.secondary:hover {
  background-color: #257db4;
}
/* line 74, ../scss/includes/_common.scss */
.btn.small {
  font-size: 1em;
}
/* line 75, ../scss/includes/_common.scss */
.btn.tiny {
  font-size: .8em;
}

/* line 78, ../scss/includes/_common.scss */
.btn-wrapper {
  display: block;
}
/* line 81, ../scss/includes/_common.scss */
.btn-wrapper.center {
  text-align: center;
}
/* line 85, ../scss/includes/_common.scss */
.btn-wrapper.pad {
  padding: 1.5em 0;
}

/* line 90, ../scss/includes/_common.scss */
.main-logo {
  height: 12.1875em;
  width: 31.625em;
  background-image: url('/resources/img/logos/muto-logo.png?1375645295');
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 98, ../scss/includes/_common.scss */
.dr {
  padding: .25em 0;
}

/* line 102, ../scss/includes/_common.scss */
.dr-name {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1em;
  font-weight: bold;
  margin-right: .25em;
}

/* line 111, ../scss/includes/_common.scss */
.dr-phone {
  display: inline-block;
}
/* line 113, ../scss/includes/_common.scss */
.dr-phone, .dr-phone a {
  color: white;
  font-size: 1.1em;
  margin-top: .5em;
  text-decoration: none;
}

/* line 121, ../scss/includes/_common.scss */
.ital {
  font-style: italic;
}

/* line 125, ../scss/includes/_common.scss */
.hide {
  display: none !important;
}

/* line 129, ../scss/includes/_common.scss */
.super {
  font-size: .5em;
  vertical-align: super;
}

/* line 134, ../scss/includes/_common.scss */
.super-link {
  text-decoration: none;
  display: inline-block;
  line-height: .7em;
  border-bottom: 1px solid #257db4;
}
/* line 139, ../scss/includes/_common.scss */
.super-link:hover {
  border-color: #bf7e00;
}
/* line 140, ../scss/includes/_common.scss */
.super-link:active {
  border-color: #ae6d00;
}

/* line 145, ../scss/includes/_common.scss */
.main-content {
  padding: 1em 0;
}
/* line 149, ../scss/includes/_common.scss */
.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5 {
  color: #1a3773;
}
/* line 153, ../scss/includes/_common.scss */
.main-content h1, .main-content h3 {
  font-size: 1.3em;
  margin: 0 0 .5em;
}
/* line 156, ../scss/includes/_common.scss */
.main-content h1.with-sub, .main-content h3.with-sub {
  margin-bottom: 0;
}
/* line 161, ../scss/includes/_common.scss */
.main-content h2 {
  font-size: 1em;
  margin-bottom: .5em;
}
/* line 166, ../scss/includes/_common.scss */
.main-content img {
  border: 0.5em solid #c4cfdf;
  border-radius: 5px;
  display: block;
  margin: 1em auto;
  width: 50%;
}
/* line 174, ../scss/includes/_common.scss */
.main-content a {
  color: #257db4;
}
/* line 176, ../scss/includes/_common.scss */
.main-content a:hover {
  color: #bf7e00;
}
/* line 177, ../scss/includes/_common.scss */
.main-content a:active {
  color: #ae6d00;
}
/* line 181, ../scss/includes/_common.scss */
.main-content p, .main-content ul {
  font-size: .9em;
  font-family: Palatino, "Palatino Linotype", serif;
  line-height: 1.4em;
}
/* line 187, ../scss/includes/_common.scss */
.main-content ul {
  list-style-type: disc;
  margin-left: 1em;
}
/* line 192, ../scss/includes/_common.scss */
.main-content li {
  line-height: 1.2em;
  margin: .5em 0;
}
/* line 197, ../scss/includes/_common.scss */
.main-content p {
  margin-bottom: 1em;
}
/* line 201, ../scss/includes/_common.scss */
.main-content .classification {
  display: block;
  font-size: .65em;
  line-height: 1.5em;
}

/* line 209, ../scss/includes/_common.scss */
.content-module {
  position: relative;
  padding: 2em 0;
}
/* line 213, ../scss/includes/_common.scss */
.content-module.with-photo {
  min-height: 19.5em;
}
/* line 217, ../scss/includes/_common.scss */
.content-module.first {
  padding-top: 0;
}
/* line 221, ../scss/includes/_common.scss */
.content-module.last {
  padding-bottom: 0;
}
/* line 223, ../scss/includes/_common.scss */
.content-module.last:after {
  display: none;
}
/* line 226, ../scss/includes/_common.scss */
.content-module:after {
  content: " ";
  display: block;
  position: absolute;
  width: 6em;
  bottom: 0;
  left: 50%;
  margin-left: -3em;
  height: 0;
  border-bottom: 4px dotted #CCC;
}

@media only screen and (min-width: 37.4375em) {
  /* line 241, ../scss/includes/_common.scss */
  body {
    font-size: 12px;
  }

  /* line 245, ../scss/includes/_common.scss */
  .main-content {
    padding: 2em 0;
  }
  /* line 248, ../scss/includes/_common.scss */
  .main-content h1, .main-content h3 {
    font-size: 1.6em;
  }
  /* line 249, ../scss/includes/_common.scss */
  .main-content h2 {
    font-size: 1.2em;
  }
  /* line 251, ../scss/includes/_common.scss */
  .main-content p, .main-content ul {
    font-size: 1.05em;
    line-height: 1.4em;
  }
  /* line 256, ../scss/includes/_common.scss */
  .main-content img {
    width: 12.5em;
    float: right;
    margin: 0 0 1em 1em;
  }
  /* line 261, ../scss/includes/_common.scss */
  .main-content img.about {
    width: 45%;
  }
  /* line 265, ../scss/includes/_common.scss */
  .main-content img.med {
    width: 18em;
  }
  /* line 270, ../scss/includes/_common.scss */
  .main-content ul {
    margin-left: 2em;
  }
  /* line 274, ../scss/includes/_common.scss */
  .main-content .classification {
    font-size: 0.7em;
  }

  /* line 279, ../scss/includes/_common.scss */
  .dr-name {
    font-size: 1.3em;
  }
}
@media only screen and (min-width: 45em) {
  /* line 292, ../scss/includes/_common.scss */
  body {
    font-size: 16px;
  }
}
@media only screen and (min-width: 56em) {
  /* line 299, ../scss/includes/_common.scss */
  .main-content {
    padding: 1em 0;
  }
  /* line 302, ../scss/includes/_common.scss */
  .main-content.mono-pane {
    padding: 2em 0;
  }
}
/* line 1, ../scss/includes/_header.scss */
.header {
  background-image: url('data:image/png;base64,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');
  color: white;
  padding: 1em 0;
}
/* line 6, ../scss/includes/_header.scss */
.header .subnav-wrapper {
  display: none;
}
/* line 10, ../scss/includes/_header.scss */
.header .main-logo {
  background-size: cover;
  display: block;
  margin: 0 auto;
  height: 6.09375em;
  width: 15.8125em;
}
/* line 19, ../scss/includes/_header.scss */
.header .dr-phone, .header .dr-phone a {
  color: white;
}
/* line 24, ../scss/includes/_header.scss */
.header .footerOnly {
  display: none;
}

/* line 29, ../scss/includes/_header.scss */
.mobile-nav {
  background-color: #1a3773;
  position: relative;
}
@media only screen and (min-width: 56em) {
  /* line 29, ../scss/includes/_header.scss */
  .mobile-nav {
    display: none;
  }
}
/* line 34, ../scss/includes/_header.scss */
.mobile-nav .linklist {
  height: 0;
  overflow: hidden;
  padding: 0 1em 0;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
/* line 41, ../scss/includes/_header.scss */
.mobile-nav .linklist a {
  color: #479fd6;
  display: block;
  padding: 1em 0;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: .1em;
}
/* line 49, ../scss/includes/_header.scss */
.nav-active .mobile-nav .linklist {
  height: 18em;
  padding-top: 1em;
}
/* line 55, ../scss/includes/_header.scss */
.mobile-nav .up-arrow {
  bottom: 1em;
  left: 50%;
  margin-left: -.75em;
  opacity: 0;
  position: absolute;
  height: 0;
  width: 0;
  border-left: 0.75em solid transparent;
  border-right: 0.75em solid transparent;
  border-bottom: 1em solid white;
}
/* line 62, ../scss/includes/_header.scss */
.nav-active .mobile-nav .up-arrow {
  opacity: 1;
}

/* line 69, ../scss/includes/_header.scss */
.burger-wrapper {
  padding: 1em;
}

/* line 75, ../scss/includes/_header.scss */
.burger .hb-line {
  background-color: white;
  border-radius: 2px;
  height: .2em;
  margin: .2em 0;
  width: 1.8em;
}
/* line 82, ../scss/includes/_header.scss */
.nav-active .burger {
  opacity: 0;
}

/* line 87, ../scss/includes/_header.scss */
.header-copy {
  margin-top: 1em;
  text-align: center;
}
/* line 91, ../scss/includes/_header.scss */
.header-copy span {
  display: inline-block;
}

/* line 95, ../scss/includes/_header.scss */
.nav {
  display: none;
}
@media only screen and (min-width: 56em) {
  /* line 95, ../scss/includes/_header.scss */
  .nav {
    display: block;
  }
}

@media only screen and (min-width: 37.4375em) {
  /* line 101, ../scss/includes/_header.scss */
  .header {
    padding: 2em 0;
    position: relative;
  }
  /* line 105, ../scss/includes/_header.scss */
  .header .logo-wrapper {
    width: 50%;
    display: inline-block;
  }
  /* line 110, ../scss/includes/_header.scss */
  .header .main-logo {
    display: inline-block;
    height: 7.3125em;
    margin: 0;
    vertical-align: top;
    width: 18.975em;
  }

  /* line 120, ../scss/includes/_header.scss */
  .header-copy {
    display: inline-block;
    text-align: right;
    vertical-align: top;
    width: 50%;
  }
  /* line 126, ../scss/includes/_header.scss */
  .header-copy .sub {
    display: block;
  }
}
@media only screen and (min-width: 56em) {
  /* line 134, ../scss/includes/_header.scss */
  .header {
    padding-top: 0;
    padding-bottom: 2em;
  }
  /* line 138, ../scss/includes/_header.scss */
  .header .main-logo {
    height: 8.53125em;
    width: 22.1375em;
  }
  /* line 143, ../scss/includes/_header.scss */
  .header .subnav-wrapper {
    display: block;
    margin-bottom: 2em;
    border-top: 0.75em solid #1a3773;
  }
  /* line 149, ../scss/includes/_header.scss */
  .header .subnav {
    background-color: #1a3773;
    border-radius: 0 0 .5em .5em;
    float: right;
    padding: 0 .5em .5em;
  }
  /* line 155, ../scss/includes/_header.scss */
  .header .subnav a {
    color: white;
    font-size: .8em;
    margin: 0 .5em;
    text-decoration: none;
  }
  /* line 161, ../scss/includes/_header.scss */
  .header .subnav a:hover {
    color: #f2b12b;
  }
  /* line 162, ../scss/includes/_header.scss */
  .header .subnav a:active {
    color: #d8a457;
  }
  /* line 166, ../scss/includes/_header.scss */
  .header .subnav a:hover:before, .header .subnav a:active:before {
    color: white;
  }
  /* line 169, ../scss/includes/_header.scss */
  .header .subnav a:before {
    content: "•";
    display: inline;
    padding-right: .9em;
  }
  /* line 175, ../scss/includes/_header.scss */
  .header .subnav a.first:before {
    display: none;
  }

  /* line 182, ../scss/includes/_header.scss */
  .header-copy {
    font-size: 1.1em;
  }

  /* line 186, ../scss/includes/_header.scss */
  .nav {
    background-color: #1a3773;
    border-top: 0.25em solid #2a5895;
    text-align: center;
  }
  /* line 191, ../scss/includes/_header.scss */
  .nav a {
    color: white;
    display: inline-block;
    font-size: .8em;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0 4.5%;
    padding: 1em 0;
    position: relative;
  }
  /* line 201, ../scss/includes/_header.scss */
  .nav a.first {
    margin-left: 0;
  }
  /* line 202, ../scss/includes/_header.scss */
  .nav a.last {
    margin-right: 0;
  }
  /* line 204, ../scss/includes/_header.scss */
  .nav a.selected:before {
    content: " ";
    display: block;
    height: 0;
    left: 50%;
    margin-left: -.75em;
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    width: 0;
    border-left: 0.75em solid transparent;
    border-right: 0.75em solid transparent;
    border-top: 0.75em solid #2a5895;
  }
  /* line 217, ../scss/includes/_header.scss */
  .nav a:hover {
    color: #f2b12b;
  }
  /* line 221, ../scss/includes/_header.scss */
  .nav a:active {
    color: #d8a457;
  }
}
/* line 4, ../scss/includes/_footer.scss */
.footer {
  background-color: #1a3773;
  border-top: 0.375em solid #257db4;
  color: white;
  padding: 1em 0;
}
/* line 10, ../scss/includes/_footer.scss */
.footer .info {
  text-align: center;
}
/* line 14, ../scss/includes/_footer.scss */
.footer .logo {
  background-color: white;
}
/* line 16, ../scss/includes/_footer.scss */
.footer .logo:hover {
  background-color: #9ed3ff;
}
/* line 17, ../scss/includes/_footer.scss */
.footer .logo:active {
  background-color: #479fd6;
}
/* line 20, ../scss/includes/_footer.scss */
.footer .dark-logo {
  display: inline-block;
  margin-bottom: 1em;
  height: 5.4175em;
  width: 13.9975em;
  background-image: url('/resources/img/logos/muto-logo-dark.png?1378672660');
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 29, ../scss/includes/_footer.scss */
.footer .hospitals {
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
}
/* line 35, ../scss/includes/_footer.scss */
.footer .hospital-group {
  display: inline-block;
}
/* line 39, ../scss/includes/_footer.scss */
.footer .hospital-link {
  display: inline-block;
  height: 2.625em;
  margin: .5em;
}
/* line 50, ../scss/includes/_footer.scss */
.footer .lawrence {
  background-image: url('/resources/img/logos/hospitals/lawrence.png?1378672892');
  background-repeat: no-repeat;
  background-size: cover;
  width: 6.7375em;
}
/* line 50, ../scss/includes/_footer.scss */
.footer .steward {
  background-image: url('/resources/img/logos/hospitals/steward.png?1378672845');
  background-repeat: no-repeat;
  background-size: cover;
  width: 7em;
}
/* line 50, ../scss/includes/_footer.scss */
.footer .lowell {
  background-image: url('/resources/img/logos/hospitals/lowell.png?1378672883');
  background-repeat: no-repeat;
  background-size: cover;
  width: 7.4375em;
}
/* line 50, ../scss/includes/_footer.scss */
.footer .salem {
  background-image: url('/resources/img/logos/hospitals/salem.png?1378674493');
  background-repeat: no-repeat;
  background-size: cover;
  width: 7.91875em;
}
/* line 56, ../scss/includes/_footer.scss */
.footer .addr {
  font-size: .6em;
  margin-top: 2em;
  margin-bottom: 2em;
}
/* line 60, ../scss/includes/_footer.scss */
.footer .addr span {
  display: block;
}
/* line 65, ../scss/includes/_footer.scss */
.footer .addr-group {
  display: inline-block;
  vertical-align: top;
  width: 33.33333%;
}
/* line 72, ../scss/includes/_footer.scss */
.footer .dr-phone, .footer .dr-phone a {
  color: white;
}

/* line 78, ../scss/includes/_footer.scss */
.footer-section {
  display: inline-block;
  padding: 1em 0;
  vertical-align: top;
  width: 100%;
}
/* line 84, ../scss/includes/_footer.scss */
.footer-section a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  width: 100%;
}
/* line 90, ../scss/includes/_footer.scss */
.footer-section a:hover {
  color: #9ed3ff;
}
/* line 91, ../scss/includes/_footer.scss */
.footer-section a:active {
  color: #479fd6;
}
/* line 94, ../scss/includes/_footer.scss */
.footer-section .mainlink {
  border-bottom: 1px solid white;
  color: white;
  font-size: .8em;
  padding: 0 0 .5em 0;
  margin-bottom: .5em;
}
/* line 102, ../scss/includes/_footer.scss */
.footer-section .sublink {
  color: white;
  font-size: .7em;
  padding: .5em 0;
}

@media only screen and (min-width: 37.4375em) {
  /* line 111, ../scss/includes/_footer.scss */
  .footer {
    border-width: .75em;
    padding: 2em 0;
  }
  /* line 115, ../scss/includes/_footer.scss */
  .footer .info {
    text-align: left;
  }
  /* line 119, ../scss/includes/_footer.scss */
  .footer .copy {
    text-align: right;
    float: right;
  }
  /* line 124, ../scss/includes/_footer.scss */
  .footer .addr {
    display: block;
    font-size: .9em;
    margin-bottom: -2em;
    text-align: center;
  }
  /* line 131, ../scss/includes/_footer.scss */
  .footer .addr-group {
    display: inline-block;
    margin-right: 2em;
    margin-left: 2em;
    margin-bottom: 2em;
    width: 20%;
  }
  /* line 137, ../scss/includes/_footer.scss */
  .footer .addr-group span {
    display: block;
  }
  /* line 142, ../scss/includes/_footer.scss */
  .footer .hospitals {
    margin-top: 2em;
    margin-bottom: 2em;
  }
  /* line 149, ../scss/includes/_footer.scss */
  .footer .hospital-link {
    height: 3.75em;
    margin: 1em;
  }
  /* line 155, ../scss/includes/_footer.scss */
  .footer .lawrence {
    width: 9.625em;
  }
  /* line 155, ../scss/includes/_footer.scss */
  .footer .steward {
    width: 10em;
  }
  /* line 155, ../scss/includes/_footer.scss */
  .footer .lowell {
    width: 10.625em;
  }
  /* line 155, ../scss/includes/_footer.scss */
  .footer .salem {
    width: 11.3125em;
  }

  /* line 162, ../scss/includes/_footer.scss */
  .footer-section {
    padding: 1em;
    width: 25%;
  }

  /* line 167, ../scss/includes/_footer.scss */
  .info-section {
    display: inline-block;
    margin: 0 1em;
    vertical-align: top;
  }
  /* line 172, ../scss/includes/_footer.scss */
  .info-section.dark-logo {
    margin-left: 0;
  }
}
/* line 1, ../scss/includes/_sidebar.scss */
.sidebar {
  display: none;
}

@media only screen and (min-width: 56em) {
  /* line 8, ../scss/includes/_sidebar.scss */
  .semi-pane,
  .sidebar {
    display: inline-block;
    vertical-align: top;
  }

  /* line 13, ../scss/includes/_sidebar.scss */
  .sidebar {
    padding-right: 1em;
    width: 23%;
  }
  /* line 17, ../scss/includes/_sidebar.scss */
  .sidebar .link-wrapper {
    border-bottom: 3px dotted #CCC;
    display: block;
    padding: .75em 1.5em .75em 0;
    width: 100%;
  }
  /* line 23, ../scss/includes/_sidebar.scss */
  .sidebar .link-wrapper.last {
    border-bottom: none;
  }
  /* line 28, ../scss/includes/_sidebar.scss */
  .sidebar p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 0;
  }
  /* line 31, ../scss/includes/_sidebar.scss */
  .sidebar p.sub {
    font-size: .8em;
  }
  /* line 36, ../scss/includes/_sidebar.scss */
  .sidebar a {
    border-radius: .5em 0 0 .5em;
    color: inherit;
    display: block;
    font-size: 1.1em;
    height: 3.25em;
    padding: 0 .75em;
    position: relative;
    text-decoration: none;
  }
  /* line 46, ../scss/includes/_sidebar.scss */
  .sidebar a span {
    height: 3.25em;
    display: table-cell;
    vertical-align: middle;
  }
  /* line 52, ../scss/includes/_sidebar.scss */
  .sidebar a:after {
    content: " ";
    position: absolute;
    right: -1.45em;
    top: 0;
    height: 0;
    width: 0;
    border-top: 1.625em solid transparent;
    border-bottom: 1.625em solid transparent;
    border-left: 1.5em solid transparent;
  }
  /* line 60, ../scss/includes/_sidebar.scss */
  .sidebar a:hover {
    background-color: #c4cfdf;
    color: #1a3773;
  }
  /* line 63, ../scss/includes/_sidebar.scss */
  .sidebar a:hover:after {
    border-left-color: #c4cfdf;
  }
  /* line 66, ../scss/includes/_sidebar.scss */
  .sidebar a:active {
    background-color: #b3bece;
    color: #1a3773;
  }
  /* line 69, ../scss/includes/_sidebar.scss */
  .sidebar a:active:after {
    border-left-color: #b3bece;
  }
  /* line 72, ../scss/includes/_sidebar.scss */
  .sidebar a.selected {
    background-color: #f2b12b;
    color: white;
  }
  /* line 75, ../scss/includes/_sidebar.scss */
  .sidebar a.selected:after {
    border-left-color: #f2b12b;
  }

  /* line 81, ../scss/includes/_sidebar.scss */
  .semi-pane {
    padding: 1em 0 3em 1em;
    width: 77%;
  }
}
/* line 2, ../scss/content/_home.scss */
.splash .img-wrapper {
  display: inline-block;
  width: 100%;
}
/* line 5, ../scss/content/_home.scss */
.splash .img-wrapper.sub {
  display: none;
}
/* line 7, ../scss/content/_home.scss */
.splash img {
  border: 0;
  border-radius: 0;
  float: none;
  margin: 0 auto;
  width: 100%;
  -webkit-box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.5);
}

/* line 51, ../scss/content/_home.scss */
.overlay {
  background-color: #c4cfdf;
  border-radius: .25em;
  color: #1a3773;
  padding: 1em 1.25em .5em;
  width: 90%;
  margin: 1em auto 0;
}
/* line 60, ../scss/content/_home.scss */
.overlay h2 {
  background-color: #2a5895;
  font-size: 1.45em;
  color: #f2b12b;
  display: inline-block;
  margin-top: .25em;
  padding: .25em .5em;
  border-radius: .5em;
}
/* line 70, ../scss/content/_home.scss */
.overlay .details {
  margin-top: 1em;
}

/* line 76, ../scss/content/_home.scss */
.cta-block {
  margin: 1.5em 0;
}
/* line 79, ../scss/content/_home.scss */
.cta-block .btn-wrapper {
  margin: 1em 0;
  text-align: center;
}
/* line 82, ../scss/content/_home.scss */
.cta-block .btn-wrapper .btn {
  display: inline-block;
}
/* line 87, ../scss/content/_home.scss */
.cta-block .btn span {
  display: block;
}
/* line 91, ../scss/content/_home.scss */
.cta-block .img-wrapper {
  display: block;
  width: 100%;
  text-align: center;
}
/* line 97, ../scss/content/_home.scss */
.cta-block img {
  float: none;
  display: inline-block;
  margin: 0 .25em 1em;
  vertical-align: top;
  width: 30%;
}
/* line 106, ../scss/content/_home.scss */
.cta-block .phone-number {
  padding-top: .25em;
  font-size: 1.5em;
}
/* line 111, ../scss/content/_home.scss */
.cta-block .secondary-wrapper {
  text-align: center;
}
/* line 115, ../scss/content/_home.scss */
.cta-block .secondary {
  margin-bottom: .75em;
}

@media only screen and (min-width: 37.4375em) {
  /* line 121, ../scss/content/_home.scss */
  .splash {
    background-color: #1a3773;
    border-radius: .5em;
    margin: 0 0 1em;
    position: relative;
    padding: 1em .75em;
  }
  /* line 132, ../scss/content/_home.scss */
  .splash .img-wrapper {
    padding: 0 .5em;
    width: 33.33333%;
  }
  /* line 135, ../scss/content/_home.scss */
  .splash .img-wrapper.sub {
    display: inline-block;
  }

  /* line 139, ../scss/content/_home.scss */
  .overlay {
    margin-top: 0;
    padding-bottom: 0;
  }
  /* line 143, ../scss/content/_home.scss */
  .overlay .main,
  .overlay .details {
    display: inline-block;
    width: 50%;
  }
  /* line 148, ../scss/content/_home.scss */
  .overlay .main {
    padding-right: .5em;
  }
  /* line 149, ../scss/content/_home.scss */
  .overlay .details {
    margin-top: 0;
    padding-left: .5em;
  }

  /* line 186, ../scss/content/_home.scss */
  .cta-block-wrapper {
    display: inline-block;
    width: 50%;
    vertical-align: top;
  }

  /* line 192, ../scss/content/_home.scss */
  .cta-block-wrapper0 {
    padding-right: 2em;
  }

  /* line 193, ../scss/content/_home.scss */
  .cta-block-wrapper1 {
    padding-left: 2em;
  }
}
/* line 1, ../scss/content/_directions.scss */
.direction-block {
  clear: both;
  margin-bottom: 2em;
  padding-top: 1.5em;
  text-align: center;
}
/* line 7, ../scss/content/_directions.scss */
.direction-block .address {
  font-size: .9em;
  font-style: italic;
  margin: 0 auto 1em;
  text-align: center;
}

@media only screen and (min-width: 37.4375em) {
  /* line 17, ../scss/content/_directions.scss */
  .drection-blocks {
    margin: 0 -.5em;
  }

  /* line 21, ../scss/content/_directions.scss */
  .direction-block {
    display: inline-block;
    width: 33.33333%;
    padding: .5em;
    text-align: center;
  }
  /* line 31, ../scss/content/_directions.scss */
  .direction-block img {
    display: inline-block;
    float: none;
    margin: .5em 0;
  }
}
/* line 1, ../scss/content/_forms.scss */
.form-block {
  background-color: #c4cfdf;
  border-radius: 5px;
  width: 14.375em;
  margin: 0 auto 2em;
  padding: 1em;
  text-align: center;
}
/* line 9, ../scss/content/_forms.scss */
.form-block.first {
  margin-top: 2em;
}
/* line 13, ../scss/content/_forms.scss */
.form-block .title {
  color: white;
  display: inline-block;
  margin: 0 auto .5em;
}
/* line 19, ../scss/content/_forms.scss */
.form-block a {
  text-align: left;
  display: block;
  padding: 1em;
  padding-left: 2.4375em;
  position: relative;
}
/* line 26, ../scss/content/_forms.scss */
.form-block a:before {
  content: " ";
  position: absolute;
  left: 0;
  height: 1.875em;
  width: 1.4375em;
  background-image: url('/resources/img/icons/form.png?1360378794');
  top: 50%;
  margin-top: -0.9375em;
}

@media only screen and (min-width: 37.4375em) {
  /* line 41, ../scss/content/_forms.scss */
  .form-block-wrapper {
    text-align: center;
    margin: 2em 0;
    width: 100%;
  }

  /* line 47, ../scss/content/_forms.scss */
  .form-block {
    display: inline-block;
    margin: 0 1em;
    vertical-align: top;
  }
  /* line 52, ../scss/content/_forms.scss */
  .form-block.first {
    margin-top: 0;
  }
}
/* line 2, ../scss/content/_legacy.scss */
.legacy h1 {
  font-size: 1em;
  margin: 1.2em 0;
  line-height: 1.2em;
  font-style: italic;
}

/* line 10, ../scss/content/_legacy.scss */
.bro-block-wrapper {
  vertical-align: top;
}

/* line 14, ../scss/content/_legacy.scss */
.bro-block {
  clear: both;
  min-height: 12em;
  padding: 1em 0;
}
/* line 19, ../scss/content/_legacy.scss */
.bro-block h4 {
  margin-bottom: .25em;
}
/* line 23, ../scss/content/_legacy.scss */
.bro-block .field {
  font-size: .8em;
  font-style: italic;
  margin-bottom: 1em;
}
/* line 29, ../scss/content/_legacy.scss */
.bro-block img {
  float: right;
  margin: 0 0 1em 1em;
  width: 9em;
}

@media only screen and (min-width: 37.4375em) {
  /* line 40, ../scss/content/_legacy.scss */
  .legacy h1 {
    font-size: 1.2em;
  }

  /* line 43, ../scss/content/_legacy.scss */
  img.nano {
    width: 40%;
    margin: 0 0 2em 2em;
  }

  /* line 48, ../scss/content/_legacy.scss */
  .bro-block-wrapper {
    margin-top: 1em;
  }

  /* line 53, ../scss/content/_legacy.scss */
  .bro-block h4 {
    font-size: 1.2em;
  }
}
@media only screen and (min-width: 56em) {
  /* line 63, ../scss/content/_legacy.scss */
  .bro-block-wrapper {
    display: inline-block;
    width: 50%;
  }

  /* line 68, ../scss/content/_legacy.scss */
  .bro-block-wrapper0 {
    padding-right: 2em;
  }

  /* line 70, ../scss/content/_legacy.scss */
  .bro-block-wrapper1 {
    padding-left: 2em;
    position: relative;
  }
  /* line 74, ../scss/content/_legacy.scss */
  .bro-block-wrapper1:after {
    position: absolute;
    left: 0;
    top: 50%;
    width: 0;
    height: 12.5em;
    border-left: 4px dotted #CCC;
    margin-left: -2px;
    margin-top: -6.25em;
    content: " ";
    display: block;
  }
}
@media only screen and (min-width: 37.4375em) {
  /* line 2, ../scss/content/_providers.scss */
  img.team {
    width: 45%;
    margin: 0 0 2em 2em;
  }
}
/* line 1, ../scss/content/_espanol.scss */
.espanol #overview {
  min-height: 29em;
}
